Emacs and last libpng release

Ken Brown kbrown@cornell.edu
Tue Feb 10 15:52:00 GMT 2015


On 2/10/2015 10:12 AM, Angelo Graziosi wrote:
> After this update: https://cygwin.com/ml/cygwin/2015-02/msg00126.html, building
> Emacs (from master) fails because 'ld' does not find '-lpng15'...
>
> Installing libpng15-devel fixes the build but I wonder if there is a better way
> to do this..

I think the better way is for all libraries that rely on libpng15 to rebuild for 
libpng16.  Yaakov already did this for his packages.

Ken

--
Problem reports:       http://cygwin.com/problems.html
FAQ:                   http://cygwin.com/faq/
Documentation:         http://cygwin.com/docs.html
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple



More information about the Cygwin mailing list